/*==========================================================
                        C U S T O M
==========================================================*/
.under main .image_l{float:left;margin:0 50px 0 0}
.under main .image_r{float:right;margin:0 0 0 50px}

/* MB */
.under main .mb10{margin-bottom:10px}
.under main .mb15{margin-bottom:15px}
.under main .mb20{margin-bottom:20px}
.under main .mb25{margin-bottom:25px}
.under main .mb30{margin-bottom:30px}
.under main .mb40{margin-bottom:40px}
.under main .mb50{margin-bottom:50px}
.under main .mb60{margin-bottom:60px}
.under main .mb70{margin-bottom:70px}
.under main .mb80{margin-bottom:80px}
.under main .mb90{margin-bottom:90px}
.under main .mb100{margin-bottom:100px}
.under main .mb120{margin-bottom:120px}
.under main .mb150{margin-bottom:150px}

/* MT */
.under main .mt10{margin-top:10px}
.under main .mt15{margin-top:15px}
.under main .mt20{margin-top:20px}
.under main .mt25{margin-top:25px}
.under main .mt30{margin-top:30px}
.under main .mt40{margin-top:40px}
.under main .mt50{margin-top:50px}

/*==========================================================
                        H E A D I N G
==========================================================*/
.under main h2,
.under main h3,
.under main h4,
.under main h5,
.under main h6,
.under main .ovn_content h3,
.under main .ovn_content h4,
.under main .ovn_content h5,
.under main .ovn_content h6{font-weight: bold;margin-bottom: 30px;}

.under main h2 { font-size: 60px; text-align: center; margin-bottom: 0; font-weight: 900; color: var(--blue-dark); }

.under main h3, .under main .ovn_content h3{font-size: 40px; text-align: center;font-weight: 900;display: table;position: relative;padding: 0 0 13px;margin: 0 auto 53px;}
.under main h3:after, .under main .ovn_content h3:after {content: '';position: absolute;width: 100%;height: 1px;left: 0;bottom: 0;background-image: linear-gradient(90deg, #004186 25%, #ffffff 25%, #ffffff 50%, #004186 50%, #004186 75%, #ffffff 75%, #ffffff 100%); background-size: 16.00px 16.00px;}
.under main h3:last-child {margin-bottom: 0;}

.under main h4, .under main .ovn_content h4{font-size: 30px;position: relative;text-align: center;background: var(--mcolor);color: #fff;padding: 18px 20px 22px;margin-bottom: 38px;}
.under main .ovn_content h4 {border-radius: 10px;margin-bottom: 30px;}

.under main h5, .under main .ovn_content h5 { font-size: 24px; background: var(--mcolor); color: #fff; text-align: center; border-radius: 999px; margin-bottom: 34px; padding: 16px 10px 18px; }

.under main h6,
.under main .ovn_content h6{font-size: 20px;position: relative;}

/*==========================================================
                      MAIN - CONTENT
==========================================================*/
.under main #content{padding: 0;background: url("../images/under_main_bg.png") no-repeat top 50px left calc(50% - 19px);}
.under main section{padding:0 0 90px;margin-bottom:0}
.under main section:last-child{padding:0}
.under main #content .inner {width: 1430px;}

/* LINK + BUTTON TOP */
.under main .link{text-decoration: underline;color: var(--mcolor);}

/*============ TOP INFO ============ */
.under main #top_info{height:400px;width:100%;margin:0 auto;background:#E8EDF2;padding-top: 88px;}
.under main #top_info .inner{display:flex;flex-direction:column;justify-content:center;align-items:center;width:100%;height:100%}

/*==========================================================
                    T O P I C   P A T H
==========================================================*/
.under main #topic_path{margin-bottom:30px}
.under main #topic_path ul{display:block;padding:10px 0}
.under main #topic_path li{display:inline;position: relative;}
.under main #topic_path li:not(:last-child)::after{content:">";position:relative;display: inline-block;margin: 0 5px 0 10px;top: -1px;pointer-events: none;}
.under main #topic_path li a{text-decoration: underline;text-underline-offset: 2px;}


/*============ LIST ANCHOR LINK ============ */
.under main .list_anchor{display: flex; align-items: center; flex-wrap: wrap; justify-content: center;width:100%;margin-bottom: 30px;}
.under main .list_anchor .btn{margin: 0 10px 15px}
.under main .list_anchor:last-child{margin-bottom: -15px;}


/*==========================================================
                        T A B L E
==========================================================*/
.under main table.td_top td{vertical-align:top}
.under main table.tb_fix{table-layout: fixed;}

.under main table { margin-bottom: 30px; border-collapse: separate; border-spacing: 1px; }
.under main table.mailform th,
.under main table th{background:#C0D9EB;color:var(--mcolor);font-weight:900;font-size: 22px;border-radius: 10px;}
.under main table.mailform td .info{color:var(--mcolor)}

.under main table td{background: #E8EFF5;border-radius: 10px;font-size: 18px;color: #000;}
.under main table th,
.under main table td{padding:20px 40px 19px;border: none;}
.under main table img{display:block;margin:auto;}

/*============ LIST ============ */
/* LIST 01 */
.under main .list01,
.under main .ovn_content ul{margin-bottom: 30px;}
.under main .list01 li,
.under main .ovn_content ul li{display:block;padding:14px 20px 12px 65px;margin-bottom:10px;position:relative;font-size: 18px;font-weight: 700;background: #E8EDF2;border-radius: 5px;}
.under main .list01 li::before,
.under main .ovn_content ul li::before{background:url("../images/under_list.svg") no-repeat center center/100% auto ; width:21px; height:19px; position:absolute; top:21px; left:22px; content:''}

/* LIST 02 */
.under main .list02, .under main .ovn_content ol{margin-bottom: 30px;}
.under main .list02 li, .under main .ovn_content ol li{counter-increment: li; padding:14px 20px 12px 65px;margin-bottom:10px;position:relative;font-size: 18px;font-weight: 700;background: #E8EDF2;border-radius: 5px;}
.under main .list02 li::before, .under main .ovn_content ol li:before{ content: counter(li);position: absolute;width: 22px;height: 22px;display: flex;justify-content: center;align-items: center;border-radius: 50%;left: 20px; top: 18px; background-color: var(--mcolor);font-size: 12px;font-weight: bold;color: #FFF;line-height: 22px;}

/* LIST CHECK */
.under main .list_check{margin-bottom: 30px;}
.under main .list_check li{display:block;padding-left:25px;margin-bottom:5px;position:relative}
.under main .list_check li::before{content: ''; display: block; position: absolute; top: 5px; left: 5px; width: 7px; height: 15px; border: solid var(--mcolor); border-width: 0 2px 2px 0; transform: rotate(45deg);}

/* LIST FAQ */
.under main .list_faq{margin-bottom: 30px;}
.under main .list_faq dl{background: #FFF;padding: 15px;box-shadow: 0px 4px 13px rgba(0,0,0,0.2);margin-bottom: 50px}
.under main .list_faq dt{position: relative;font-size: 18px;font-weight: bold;line-height: 1.5em;margin-bottom: 10px;border-bottom: 1px dotted var(--mcolor);display: flex;align-items: center;display: flex;align-items: center;padding-bottom: 15px;}
.under main .list_faq dt span{width: 40px;height: 40px;font-weight: bold;text-align:center;line-height: 1em;background: #fff;border:1px solid var(--mcolor);color: var(--mcolor);margin-right: 15px;display: flex;align-items: center;justify-content: center;text-align: center;padding-bottom: 5px;flex-shrink: 0;}
.under main .list_faq dd{position: relative;padding-left: 50px;min-height: 62px}
.under main .list_faq dd span{position: absolute;top: 5px;left: 0;width: 40px;height: 40px;font-weight: bold;text-align:center;line-height: 1em;color:#fff;background: var(--mcolor);display: flex;align-items: center;justify-content: center;text-align: center;padding-bottom: 5px;flex-shrink: 0;}

/* LIST STEP */
.under main .list_step dl{margin-bottom: 35px;padding-bottom: 50px;position: relative;}
.under main .list_step dl:not(:last-child)::before{width: 80px;height: 30px;position: absolute;bottom: -10px;left: calc(50% - 40px);content: '';}
.under main .list_step dl:last-child{padding-bottom: 0;margin-bottom: 0}
.under main .list_step dt{background: var(--mcolor);color: #fff;font-weight: 500;padding: 10px;}
.under main .list_step dd{padding: 15px;background: #fff;box-shadow: 0 5px 8px rgba(0, 0, 0, 0.15);}

/*============ FRAME ============ */
/* FRAME 01 */
.under main .frame01 { padding: 95px 100px 100px; border-radius: 10px; margin-bottom: 50px; background: #F2F2F2; position: relative;z-index: 2;}
.under main .frame01:after {content: '';position: absolute;width: calc(100% - 100px);height: calc(100% - 95px);top: 45px;left: 50px;pointer-events: none;z-index: -2;background: #fff;border-radius: 10px;}

/* FRAME 02 */
.under main .frame02{border: 1px solid #e6e6e6;padding: 25px;margin-bottom: 50px;}

/* FRAME PICKUP */
.under main .frame_pick{border: 1px solid #000;padding: 25px;background: var(--scolor);margin-bottom: 50px;}
.under main .frame_pick .pick_ttl{font-size: 24px;}
.under main .frame_pick .pick_ttl span{font-size: 36px;display: block;}

/* IFRAME BOX */
.under main .box_map{width:100%;height:400px}
.under main .box_ytb{width: 900px;height: auto; margin: 0 auto;aspect-ratio: 16/9;max-width: 100%;}
.under main .box_map iframe,
.under main .box_ytb iframe{width:100%;height:100%;border:none;outline: none;}

/* ===========  OVERNOTE ===========  */
.under main .list_ovn {display: flex;flex-wrap: wrap;margin: 50px auto 0;width: 1200px;max-width: 100%;}
.under main .list_ovn li {margin-bottom: 30px;position: relative;margin: 0 20px 20px 0;width: calc((100% - 40px) / 3);background: var(--gray);padding: 15px;border-radius: 10px;}
.under main .list_ovn li .img {width: 100%;height: auto;aspect-ratio: 3/2;display: flex;align-items: center;justify-content: center;background: #fff;border-radius: 10px;overflow: hidden;}
.under main .list_ovn li .img img {max-width: 100%;max-height: 100%;flex-shrink: 0;object-fit: cover;width: 100%;height: 100%;}
.under main .list_ovn li p {margin-bottom: 0;}
.under main .list_ovn li a {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.under main .list_ovn .info_box {display: flex;justify-content: space-between;margin: 10px 0 15px;}
.under main .list_ovn .info_box .cate{padding: 0 15px;background: var(--mcolor);color: #fff;border-radius: 5px;}
.under main .list_ovn .big { max-width: 100%; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; text-align: center; font-size: 20px; margin: 10px 0; }

/* ===========  OVERNOTE DETAIL ===========  */
.under main .ovn_content p a {text-decoration: underline;color: var(--mcolor);}
.under main .ovn_content img {max-height: 500px;}

.under main .btn_list .is_prev a {background-image: url("../images/ic_prev.svg");background-position: left 20px center;text-align: right;justify-content: flex-end;}
.under main .btn_list .is_none a {background-image: none;justify-content: center;}

/* ===========  PAGINATION ===========  */
.under main .pagination {display: flex;justify-content: center;flex-wrap: wrap;text-align: center;margin: 30px auto 0}
.under main .pagination li {margin: 2px;}
.under main .pagination li a {width: 40px;height: 40px;text-align: center;border: 1px solid var(--mcolor);background: #fff;display: flex;color: var(--mcolor);justify-content: center;align-items: center;border-radius: 5px;}
.under main .pagination li:hover a, .under main .pagination li.active a {
background: var(--mcolor);color: #fff;}
.under main .pagination li.active a {pointer-events: none;}
.under main .pagination li.disabled {display: none}

.under main .under_box_h3 {text-align: center;max-width: 1000px;margin: 0 auto;padding-bottom: 120px;}
.under_box_h4 { border: 5px solid var(--mcolor); border-radius: 10px; padding: 0 100px 70px; margin-bottom: 164px; position: relative;background: #fff; }
.under_box_h4:after {content: '';position: absolute;width: 100vw;height: calc(100% - 49px);background: #E8EDF2;min-width: 1430px;left: 50%;transform: translateX(-50%);bottom: -170px;pointer-events: none;z-index: -3;}
.under main section.cta {padding: 77px 0 64px;width: 100vw;position: relative;left: 50%;transform: translateX(-50%);min-width: 1260px;margin-bottom: 89px;}
.under main .under_box_h4 h4 {margin-left: -100px;margin-right: -100px;}
.under main .under_box_h4 section:not(:last-child) {padding-bottom: 40px;}

.txt_over {overflow: hidden;}

.under main .under_box_mid {padding: 80px 0 53px;}
.under main section.center {padding-bottom: 53px;}
.under_bnr { display: flex; justify-content: center; padding-top: 80px; margin-bottom: 80px; }
.under_bnr li {width: 600px;max-width: 100%;}
.under_bnr li a {height: 120px;background: url("../images/ic_arr.svg") no-repeat right 30px center/20px auto var(--mcolor);color: #fff;border-radius: 10px;padding: 10px 30px;display: flex;align-items: center;font-size: 24px;font-weight: 700;}
.under main .list_anchor .btn.active a{background-color: var(--mcolor);pointer-events: none;}

#p404.under #content , #news.under #content {padding-bottom: 80px;}
.contact_btn_tel { background: var(--mcolor); color: #fff; text-align: center; max-width: 500px; margin: 0 auto 20px; padding: 30px 10px; border-radius: 10px; }
.contact_btn_tel a { display: inline-flex; color: #fff; font-family: var(--f-en); font-size: 250%; font-weight: 700; }
.contact_btn_tel a:before {content: ''; position: relative; display: inline-block; background: url(../images/ic_tel.svg) no-repeat center center / 100% auto; width: 22px; height: 22px; margin: 0 4px 0 0; top: 3px;}
.contact_btn_tel .time {display: block;margin-top: 5px;}

.under_img {display: flex;justify-content: space-between;}
.under_img .img {width: calc((100% - 20px)/3);}

/* RESET */
.under main table:last-child,
.under main .list_faq:last-child,
.under main .list_faq dl:last-child,
.under main .list01:last-child,
.under main .list01 li:last-child,
.under main .list02:last-child,
.under main .list02 li:last-child,
.under main .list_check:last-child,
.under main .list_check li:last-child,
.under main .list_step:last-child,
.under main .list_step dl:last-child,
.under main section p:last-child,
.under main p:last-child,
.under main .frame01:last-child,
.under main .frame02:last-child,
.under main .frame_pick:last-child{margin-bottom: 0}